.logo {
    width: 120px;
}
h1 {
    font-size: 30px;
    color: blue;
}
.linkedlist {
    background-color: darkorange;
}
footer {
    background-color: azure;
}
th, td {
    font-size: 9px;
}
form {
    background-color: blue;
    color: white;
}

@media (min-width: 768px) {
    h1 {
        font-size: 50px;
    }
    th, td {
        font-size: 15px;
    }
}